archive: https://github.com/notofonts/georgian/releases/download/NotoSerifGeorgian-v2.002/NotoSerifGeorgian-v2.002.zip
branch: main
files:
  NotoSerifGeorgian/googlefonts/variable-ttf/NotoSerifGeorgian[wdth,wght].ttf: NotoSerifGeorgian[wdth,wght].ttf
